<?xml version="1.0" encoding="UTF-8"?><content><translations>
<L0409>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Version 5.9"/>
<string id="SID_INSTALL" value="Software Installation"/>
<string id="SID_INSTALLHINT" value="Installs Protector Suite 2009 on your computer."/>
<string id="SID_DOC" value="Documentation"/>
<string id="SID_DOCHINT" value="Opens the folder with manual for Protector Suite 2009."/>
<string id="SID_README" value="Read Me"/>
<string id="SID_READMEHINT" value="Installation instructions and last notes file."/>
<string id="SID_QUIT" value="Exit"/>
<string id="SID_QUITHINT" value="Leaves this setup."/>
</L0409><L0404>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="5.9 版"/>
<string id="SID_INSTALL" value="軟體安裝"/>
<string id="SID_INSTALLHINT" value="安裝 Protector Suite 2009 至電腦。"/>
<string id="SID_DOC" value="說明文件"/>
<string id="SID_DOCHINT" value="以 Protector Suite 2009 手冊開啟資料夾。"/>
<string id="SID_README" value="讀我檔案"/>
<string id="SID_READMEHINT" value="安裝說明與最後一個記事檔案。"/>
<string id="SID_QUIT" value="離開"/>
<string id="SID_QUITHINT" value="離開此步驟。"/>
</L0404><L0406>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Version 5.9"/>
<string id="SID_INSTALL" value="Softwareinstallation"/>
<string id="SID_INSTALLHINT" value="Installerer Protector Suite 2009 på din computer."/>
<string id="SID_DOC" value="Dokumentation"/>
<string id="SID_DOCHINT" value="Åbner mappen med vejledning til Protector Suite 2009."/>
<string id="SID_README" value="Vigtige oplysninger"/>
<string id="SID_READMEHINT" value="Fil med installationsanvisninger og sidste bemærkninger."/>
<string id="SID_QUIT" value="Afslut"/>
<string id="SID_QUITHINT" value="Forlader denne indstilling."/>
</L0406><L0407>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Version 5.9"/>
<string id="SID_INSTALL" value="Softwareinstallation"/>
<string id="SID_INSTALLHINT" value="Installiert Protector Suite 2009 auf dem Computer."/>
<string id="SID_DOC" value="Documentation"/>
<string id="SID_DOCHINT" value="Öffnet den Ordner mit dem Handbuch zu Protector Suite 2009."/>
<string id="SID_README" value="Infodatei"/>
<string id="SID_READMEHINT" value="Datei mit Installationsanweisungen und neuesten Hinweisen."/>
<string id="SID_QUIT" value="Beenden"/>
<string id="SID_QUITHINT" value="Beendet diese Installation."/>
</L0407><L0408>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Έκδοση 5.9"/>
<string id="SID_INSTALL" value="Εγκατάσταση λογισμικού"/>
<string id="SID_INSTALLHINT" value="Εγκαθιστά το Protector Suite 2009 στον υπολογιστή σας."/>
<string id="SID_DOC" value="Τεκμηρίωση"/>
<string id="SID_DOCHINT" value="Ανοίξτε το φάκελο που περιέχει το εγχειρίδιο του Protector Suite 2009."/>
<string id="SID_README" value="Read Me"/>
<string id="SID_READMEHINT" value="Οδηγίες εγκατάστασης και αρχείο πρόσφατων σημειώσεων."/>
<string id="SID_QUIT" value="Έξοδος"/>
<string id="SID_QUITHINT" value="Τερματίζει την εγκατάσταση."/>
</L0408><L0410>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Versione 5.9"/>
<string id="SID_INSTALL" value="Installazione software"/>
<string id="SID_INSTALLHINT" value="Installa Protector Suite 2009 sul computer."/>
<string id="SID_DOC" value="Documentazione"/>
<string id="SID_DOCHINT" value="Apre la cartella contenente il manuale di Protector Suite 2009."/>
<string id="SID_README" value="Leggimi"/>
<string id="SID_READMEHINT" value="Contiene le istruzioni relative all'installazione e il file delle note finali."/>
<string id="SID_QUIT" value="Esci"/>
<string id="SID_QUITHINT" value="Abbandona l'installazione."/>
</L0410><L0411>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="バージョン 5.9"/>
<string id="SID_INSTALL" value="ｿﾌﾄｳｪｱのｲﾝｽﾄｰﾙ"/>
<string id="SID_INSTALLHINT" value="ｺﾝﾋﾟｭｰﾀに Protector Suite 2009 をｲﾝｽﾄｰﾙします。"/>
<string id="SID_DOC" value="文書"/>
<string id="SID_DOCHINT" value="Protector Suite 2009 のﾏﾆｭｱﾙﾌｫﾙﾀﾞで開く。"/>
<string id="SID_README" value="Read Me"/>
<string id="SID_READMEHINT" value="ｲﾝｽﾄｰﾙ方法とﾒﾓﾌｧｲﾙ"/>
<string id="SID_QUIT" value="終了"/>
<string id="SID_QUITHINT" value="このｾｯﾄｱｯﾌﾟを終了する。"/>
</L0411><L0412>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="버전 5.9"/>
<string id="SID_INSTALL" value="소프트웨어 설치"/>
<string id="SID_INSTALLHINT" value="컴퓨터에 Protector Suite 2009을 설치합니다."/>
<string id="SID_DOC" value="설명서"/>
<string id="SID_DOCHINT" value="Protector Suite 2009에 대한 설명서가 있는 폴더를 엽니다."/>
<string id="SID_README" value="추가 정보"/>
<string id="SID_READMEHINT" value="설치 지침과 최근 메모 파일입니다."/>
<string id="SID_QUIT" value="종료"/>
<string id="SID_QUITHINT" value="이 설치 프로그램을 끝냅니다."/>
</L0412><L0413>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Versie 5.9"/>
<string id="SID_INSTALL" value="Software-installatie"/>
<string id="SID_INSTALLHINT" value="Installeert Protector Suite 2009 op uw computer."/>
<string id="SID_DOC" value="Documentatie"/>
<string id="SID_DOCHINT" value="Opent de map met de handleiding voor Protector Suite 2009."/>
<string id="SID_README" value="Readme"/>
<string id="SID_READMEHINT" value="Bestand met installatie-instructies en laatste opmerkingen."/>
<string id="SID_QUIT" value="Afsluiten"/>
<string id="SID_QUITHINT" value="Sluit deze installatie af."/>
</L0413><L0414>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Versjon 5.9"/>
<string id="SID_INSTALL" value="Programvareinstallasjon"/>
<string id="SID_INSTALLHINT" value="Installerer Protector Suite 2009 på datamaskinen."/>
<string id="SID_DOC" value="Dokumentasjon"/>
<string id="SID_DOCHINT" value="Åpner mappen med håndboken for Protector Suite 2009."/>
<string id="SID_README" value="Les meg"/>
<string id="SID_READMEHINT" value="Installeringsinstruksjoner og siste merknader."/>
<string id="SID_QUIT" value="Avslutt"/>
<string id="SID_QUITHINT" value="Avslutter installeringen."/>
</L0414><L0416>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Versão 5.9"/>
<string id="SID_INSTALL" value="Instalação do software"/>
<string id="SID_INSTALLHINT" value="Instala o Protector Suite 2009 no computador."/>
<string id="SID_DOC" value="Documentação"/>
<string id="SID_DOCHINT" value="Abre sua pasta com o manual para Protector Suite 2009."/>
<string id="SID_README" value="Leia-me"/>
<string id="SID_READMEHINT" value="Instruções de instalação e arquivo de últimas notas."/>
<string id="SID_QUIT" value="Sair"/>
<string id="SID_QUITHINT" value="Sai deste programa de configuração."/>
</L0416><L0419>
<string id="SID_HEADER" value="Приложение Protector Suite 2009"/>
<string id="SID_HEADER2" value="Версия 5.9"/>
<string id="SID_INSTALL" value="Установка программного обеспечения"/>
<string id="SID_INSTALLHINT" value="Устанавливает пакет Protector Suite 2009 на ваш компьютер."/>
<string id="SID_DOC" value="Документация"/>
<string id="SID_DOCHINT" value="Открывает папку с руководством для приложения Protector Suite 2009."/>
<string id="SID_README" value="Файл Read Me"/>
<string id="SID_READMEHINT" value="Инструкции по установке и файл с последними замечаниями."/>
<string id="SID_QUIT" value="Выход"/>
<string id="SID_QUITHINT" value="Выход из программы настройки."/>
</L0419><L041d>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Version 5.9"/>
<string id="SID_INSTALL" value="Installation av programvara"/>
<string id="SID_INSTALLHINT" value="Installerar Protector Suite 2009 på datorn."/>
<string id="SID_DOC" value="Dokumentation"/>
<string id="SID_DOCHINT" value="Öppnar katalogen med handboken för Protector Suite 2009."/>
<string id="SID_README" value="Viktigt"/>
<string id="SID_READMEHINT" value="Fil med installationsinstruktioner och uppdaterad information."/>
<string id="SID_QUIT" value="Avsluta"/>
<string id="SID_QUITHINT" value="Avslutar installationen."/>
</L041d><L041f>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Sürüm 5.9"/>
<string id="SID_INSTALL" value="Yazılım Kurulumu"/>
<string id="SID_INSTALLHINT" value="Bilgisayarınıza Protector Suite 2009'i kurar."/>
<string id="SID_DOC" value="Belgeler"/>
<string id="SID_DOCHINT" value="Protector Suite 2009 elkitabının bulunduğu klasörü açar."/>
<string id="SID_README" value="Beni Oku"/>
<string id="SID_READMEHINT" value="Kurulum yönergeleri ve son notlar dosyası."/>
<string id="SID_QUIT" value="Çıkış"/>
<string id="SID_QUITHINT" value="Bu kurulumdan çıkar."/>
</L041f><L040b>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Versio 5.9"/>
<string id="SID_INSTALL" value="Ohjelmiston asennus"/>
<string id="SID_INSTALLHINT" value="Asentaa Protector Suite 2009 -ohjelmiston tietokoneellesi."/>
<string id="SID_DOC" value="Ohjemateriaali"/>
<string id="SID_DOCHINT" value="Avaa kansion ja Protector Suite 2009 -ohjelmiston oppaan."/>
<string id="SID_README" value="Lue minut"/>
<string id="SID_READMEHINT" value="Asennusohjeet ja uusin huomautustiedosto"/>
<string id="SID_QUIT" value="Lopeta"/>
<string id="SID_QUITHINT" value="Lopettaa asennuksen."/>
</L040b><L040c>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Version 5.9"/>
<string id="SID_INSTALL" value="Installation du logiciel"/>
<string id="SID_INSTALLHINT" value="Installe Protector Suite 2009 sur votre ordinateur."/>
<string id="SID_DOC" value="Documentation"/>
<string id="SID_DOCHINT" value="Ouvre le dossier contenant le manuel de Protector Suite 2009."/>
<string id="SID_README" value="Lisez-moi"/>
<string id="SID_READMEHINT" value="Fichier contenant des instructions d'installation et des informations de dernière minute."/>
<string id="SID_QUIT" value="Quitter"/>
<string id="SID_QUITHINT" value="Ferme le programme d'installation."/>
</L040c><L0804>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="版本 5.9"/>
<string id="SID_INSTALL" value="软件安装"/>
<string id="SID_INSTALLHINT" value="在您的电脑上安装 Protector Suite 2009。"/>
<string id="SID_DOC" value="文件"/>
<string id="SID_DOCHINT" value="开启含有 Protector Suite 2009 使用手册的文件夹。"/>
<string id="SID_README" value="自述文件"/>
<string id="SID_READMEHINT" value="安装指示及最新的注意事项档案。"/>
<string id="SID_QUIT" value="结束"/>
<string id="SID_QUITHINT" value="结束安装。"/>
</L0804><L0816>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Versão 5.9"/>
<string id="SID_INSTALL" value="Instalação do Software"/>
<string id="SID_INSTALLHINT" value="Instala o Protector Suite 2009 no computador."/>
<string id="SID_DOC" value="Documentação"/>
<string id="SID_DOCHINT" value="Abre a pasta com o manual do Protector Suite 2009."/>
<string id="SID_README" value="LEIA-ME"/>
<string id="SID_READMEHINT" value="Ficheiro de instruções de instalação e últimas notas."/>
<string id="SID_QUIT" value="Sair"/>
<string id="SID_QUITHINT" value="Abandona esta instalação."/>
</L0816><L0c0a>
<string id="SID_HEADER" value="Protector Suite 2009"/>
<string id="SID_HEADER2" value="Versión 5.9"/>
<string id="SID_INSTALL" value="Instalación del software"/>
<string id="SID_INSTALLHINT" value="Instala Protector Suite 2009 en su equipo."/>
<string id="SID_DOC" value="Documentación"/>
<string id="SID_DOCHINT" value="Abre la carpeta con el manual de Protector Suite 2009."/>
<string id="SID_README" value="Léame"/>
<string id="SID_READMEHINT" value="Instrucciones de instalación y archivo de últimas notas."/>
<string id="SID_QUIT" value="Salir"/>
<string id="SID_QUITHINT" value="Deja esta configuración."/>
</L0c0a></translations>
<data>
<bottomsection>
<singleitem title="#SID_INSTALL#" description="#SID_INSTALLHINT#" action="run:%%rdir\install\%%platform\setup.exe"/>
<singleitem title="#SID_DOC#" description="#SID_DOCHINT#" action="run:%%rdir\doc"/>
<singleitem title="#SID_README#" description="#SID_READMEHINT#" action="run:%%rdir\readme.txt"/>
<singleitem title="#SID_QUIT#" description="#SID_QUITHINT#" action="quit:"/>
</bottomsection>
</data></content>
